Admin Issues - Bug #10537

Admin --> CMS --> Sub Header --> After deletion of the record then serial number should be in
sequence

09/05/2024 04:38 PM - Mohd Irfan

Status: Reopened Start date: 09/05/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
After deletion of the record then serial number should be in sequence

See attached screenshot/screen Record:
History
#1 - 09/12/2024 05:29 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 12/09/2024 11:13 AM - Mohd Irfan
- Status changed from Resolved to Reopened

- Assignee changed from olatayo John to Abhimanyu jha

Not Fixed!
